VMTKMESHSCALING(1)

NAME
vmtkmeshscaling - vmtk script vmtkmeshscaling

DESCRIPTION
Automatic piping vmtkmeshscaling Parsing options vmtkmeshscaling

vmtkmeshscaling : scale a mesh by an isotropic factor

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-scale ScaleFactor (float,1) >= 0.0; default=None: isotropic

    scaling factor

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh